include ../../makefile.dep

LIBDIR= ../../lib/$(HOST)
BINDIR= ../../bin/$(HOST)

INCLUDES      = -I../include  -I../../include

TARGETS =    conv_ctd

all:	$(TARGETS)

LIBS1	      =  \
      $(LIBDIR)/use_db$(LIB) \
		$(LIBDIR)/dbsource$(LIB) \
		$(LIBDIR)/ioserv$(LIB)


conv_ctd   : $(BINDIR)/conv_ctd$(EXE)
conv_ctdOBJECTS = conv_ctd$(OBJ)
$(BINDIR)/conv_ctd$(EXE): $(conv_ctdOBJECTS)
	$(CCLINK) -o $@ $(conv_ctdOBJECTS) $(LIBS1) $(LDLIBS)
	$(CHMOD) $(BIN_PERMISSION) $@


clean:
	$(RM) $(DIRT)
#
